html, body {height: 100%;}
body {font-family: arial;background: url('../images/header.png') repeat-x center top;color: #4a5985;}
h1, h2, h3, h4, h5, h6 {color: #2a334c;}
a, a:link, a:active {color: #33a;text-decoration: none;}
a:hover {border-bottom: solid 1px #aaa;}
a:visited {color: #33a;}

header {height: 200px;position: relative;}
#logo img {float: left;}
#logo h3 {float: left;margin: 90px 0 0 30px;color: #6a90bf;}

#wrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -80px;}
footer, #footer-push {height: 60px; margin-top:20px;}
footer {width: 100%; text-align: center; background: #fff; color: #999;}
footer em {font-size: 10pt;}
footer ul {list-style-type: none;padding: 0;margin: 0 0 10px 0;}
footer ul li {display: inline; margin-right: 20px;}

aside {font-size: 85%; color: #4a7685;}

.product {overflow: auto;height: 220px;}
.product img {margin: 10px 10px 0 0;float: left;}